@charset "UTF-8";

.shop_tour {
    position: relative;
}

.shop_tour:before {
    content: "";
    display: block;
    padding-top: 56.25%;
    z-index: 0;
}

.shop_tour > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.shop_movie {
    margin-top: 40px;
    position: relative;
}

.shop_movie:before {
    content: "";
    display: block;
    padding-top: 56.25%;
    z-index: 0;
}

.shop_movie > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.shop_gallery {
    margin-top: 60px;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.shop_gallery > li {
    width: 49%;
    margin-top: 2%;
}

.shop_gallery > li img {
    width: 100%;
    height: auto;
}

.shop_info {
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 80px;
}

.shop_info_col {
    width: 50%;
    border-left: 1px solid #707070;
    padding: 30px 50px;
    display: flex;
    align-items: center;
}

.shop_info_col:first-child {
    border-left: 0px;
    justify-content: flex-end;
}
.west_cls.shop_info_col:first-child {
    border-left: 0px;
    justify-content: center;
}

.shop_tbl {
    text-align: left;
}

.shop_tbl th {
    font-weight: normal;
    vertical-align: top;
    width: 6em;
}

.shop_links {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    list-style-type: none;
}

.shop_links > li {
    width: 23.5%;
    margin: 0 0 0 20px;
}

.shop_links > li:first-chuld {
    margin: 0;
}

.shop_links > li a {
    font-weight: bold;
    padding: 10px;
    display: block;
    text-align: center;
    text-decoration: none;
    border: 3px solid #000;
}

.mainSec {
}

.areaTitle {
    position: relative;
    z-index: 1;
}

.mainSec_title {
    margin-bottom: 10px;
}

.mainSec_title > b {
}

.mainSec_title > small {
}

.shopNavi {
}

.shopNavi_title {
    display: none;
}

.shopNavi_title > img {
}

.shopNavi_list {
    text-align: center;
}

.shopNavi_list > li {
    display: inline-block;
    vertical-align: middle;
}

.shopNavi_list > li:first-child {
}

.shopNavi_list > li:before {
    content: "／";
    margin: 0 7px 0 9px;
}

.shopNavi_list > li:first-child:before {
    display: none;
}

.shopNavi_list > li:nth-child(2n) {
}

.shopNavi_list > li > a {
    text-decoration: none;
}

.shopNavi_list > li > a:hover {
    text-decoration: underline;
}

.shopNavi_list > li > a:before {
}

.shopNavi_list > li > a:after {
}

.shopNavi_list > li > a.-current {
    color: #FF4426;
    cursor: default;
    text-decoration: none;
}

.shop {
    margin: 40px 0 0;
}

.shop_rightCol {
    float: right;
    width: 630px;
}

.shopSlide {
}

.shopSlide_list {
    list-style: none;
    position: relative;
    z-index: 1;
}

.shopSlide_list > li {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    visibility: hidden;
}

.shopSlide_list > li.isCurrent {
    position: relative;
    z-index: 2;
}

.isCurrent > img {
}

.shopSlide_linkList {
    text-align: center;
    list-style: none;
    margin: 19px 0 0;
    position: relative;
    z-index: 1;
}

.shopSlide_linkList > li {
    display: inline-block;
    margin: 0 2px;
    visibility: hidden;
}

.shopSlide_linkList > li:first-child {
}

.shopSlide_linkList > li:nth-child(2n) {
}

.shopSlide_linkList > li > button {
    width: 10px;
    height: 10px;
    background-color: black;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: background-color 0.3s, transform 0.3s;
}

.shopSlide_linkList > li > button:hover {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0.8;
}

.shopSlide_linkList > li.isCurrent > button {
    background-color: #FF483B;
}

.shop_leftCol {
    float: left;
    width: 340px;
}

.shop_leftCol > table {
    line-height: 1.9;
    font-size: 13px;
}

.shop_leftCol > table > tbody {
}

.shop_leftCol > table > tbody > tr {
}

.shop_leftCol > table > tbody > tr > th {
    font-weight: normal;
    white-space: nowrap;
    vertical-align: top;
    text-align: left;
    padding-right: 1em;
}

.shop_title {
    margin: 0 0 40px;
    text-align: center;
}

.shop_title > img {
    width: auto;
    height: 42px;
}

.shop_comment {
    display: inline-block;
    text-align: justify;
}

.shop_comment > br {
}

.spNone {
}

.shop_LinksList {
    list-style: none;
    margin: 10px 0 0;
}

.shop_LinksList > li {
    width: 49%;
    margin-bottom: 4px;
    float: left;
}

.shop_LinksList > li:first-child {
    float: left;
}

.shop_LinksList > li:nth-child(2n) {
    float: right;
}

.shop_LinksList > li:nth-child(2n + 1) {
    clear: both;
}

.shop_LinksList > li > a {
    line-height: 25px;
    display: block;
    text-align: center;
    background-color: #444;
    color: #fff;
    text-decoration: none;
}

.shop_LinksList > li > a > .icon {
    margin: 0 5px 0 0;
}

.shop_LinksList > li > a.-web {
    line-height: 40px;
    background-color: #FF4632;
}

.shop_LinksList > li > a.-tel {
    line-height: 40px;
    background-color: #1A7FCF;
}

.shop_LinksList > li > a.-fb {
    background-color: #345391;
}

.shop_LinksList > li > a.-blog {
    background-color: #009B00;
}

.menu {
    margin: 40px 0 0;
    font-size: 13px;
}

.menu_title {
    margin-bottom: 2px;
}

.p-headline01 {
    font-size: 14px;
}

.p-headline01 > b {
    font-family: times;
    font-weight: normal;
    font-size: 18px;
}

.p-headline01 > small {
    font-weight: normal;
    font-size: 12px;
    margin: 0 0 0 0.8em;
}

.menu_caution {
    color: #f00;
    font-weight: normal;
}

.menu_tables {
}

.menu_tables_col {
    width: 320px;
    float: left;
    margin-right: 20px;
}

.menu_tables_col-no1 {
}

.menu_table {
    width: 100%;
    margin: 15px 0 5px;
}

.menu_table > caption {
    color: #FF4632;
    border-bottom: 1px solid #FF4632;
    text-align: left;
    line-height: 1.6;
    margin: 0 0 6px;
    position: relative;
    z-index: 1;
}

.menu_table > caption > b {
    font-size: 11px;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
}

.menu_table > tbody {
}

.menu_table > tbody > tr {
}

.menu_table > tbody > tr > th {
    font-weight: normal;
    vertical-align: top;
    text-align: left;
    white-space: nowrap;
}

.menu_table > tbody > tr > td {
    text-align: right;
}

.menu_cautionText {
    font-size: 11px;
    text-indent: -1em;
    padding-left: 1em;
}

.menu_tables_col-no2 {
}

.menu_tables_col-no3 {
    margin-right: 0;
}

.menu_cregit {
    margin: 10px 0 0;
}

.menu_cregit > img {
}

.stylist {
    margin: 71px 0 0;
}

.stylist_title {
    text-align: center;
}

.stylist_list {
    list-style: none;
    margin: 14px auto 0;
    text-align: center;
}

.stylist_list > li {
    margin-bottom: 20px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    padding: 0 3px;
}

.stylist_list > li:nth-child(6n) {
    margin-right: 0;
}

.stylist_list > li:nth-child(6n + 1) {
}

.stylist_list > li > a {
    text-decoration: none;
}

.stylist_list-slide {
    text-align: center;
    max-width: 680px;
}

.stylist_list-slide > li {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 25px;
    padding: 0 3px;
}

.stylist_image {
    margin: 0 0 4px;
}

.stylist_image > img {
}

.stylist_status {
    font-size: 10px;
    color: #777;
}

.stylist_name {
    font-size: 13px;
}

.stylist_snsList {
    list-style: none;
    line-height: 1;
    margin: 2px;
    color: #bbb;
    text-align: right;
}

.stylist_snsList > li {
    display: inline-block;
    vertical-align: middle;
    font-size: 19px;
}

.stylist_snsList > li img {
    display: inline-block;
    vertical-align: middle;
}

.stylist_snsList > li:first-child {
}

.stylist_snsList > li:nth-child(2n) {
}

.stylist_snsList > li > a {
}

.stylist_snsList > li > a.-twitter {
    color: #5EA9DD;
}

.stylist_snsList > li > a.-facebook {
    color: #3765A3;
}

.stylist_snsList > li > a:hover {
}

.stylist_snsList > li > a:before {
}

.stylist_snsList > li > a:after {
}

.map {
    margin: 51px 0 0;
}

.map > iframe {
    border: 1px solid #ccc !important;
    width: 100%;
    height: 520px;
}

.map_title {
    margin-bottom: 5px;
}

.menu_cautionText-alert {
    color: #f00;
}

/* タブレット以下設定 */
@media screen and (max-width:999px) {
    .shop_tour {
    }

    .shop_tour:before {
    }

    .shop_tour > iframe {
    }

    .shop_movie {
    }

    .shop_movie:before {
    }

    .shop_movie > iframe {
    }

    .shop_gallery {
    }

    .shop_gallery > li {
    }

    .shop_gallery > li img {
    }

    .shop_info {
    }

    .shop_info_col {
    }

    .shop_info_col:first-child {
    }

    .shop_tbl {
    }

    .shop_tbl th {
    }

    .shop_links {
    }

    .shop_links > li {
    }

    .shop_links > li a {
    }

    .mainSec {
    }

    .areaTitle {
    }

    .mainSec_title {
    }

    .mainSec_title > b {
    }

    .mainSec_title > small {
    }

    .shopNavi {
    }

    .shopNavi_title {
    }

    .shopNavi_title > img {
    }

    .shopNavi_list {
        position: static;
        text-align: center;
        max-width: 400px;
        margin: 10px auto 0;
    }

    .shopNavi_list > li {
    }

    .shopNavi_list > li:first-child {
    }

    .shopNavi_list > li:before {
    }

    .shopNavi_list > li:first-child:before {
    }

    .shopNavi_list > li:nth-child(4):before {
        display: none;
    }

    .shopNavi_list > li:nth-child(2n) {
    }

    .shopNavi_list > li > a {
    }

    .shopNavi_list > li > a:hover {
    }

    .shopNavi_list > li > a:before {
    }

    .shopNavi_list > li > a:after {
    }

    .shopNavi_list > li > a.-current {
    }

    .-current > img {
    }

    .-current > button {
    }

    .shop {
        margin-top: 25px;
    }

    .shop_rightCol {
        max-width: 630px;
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    .shopSlide {
    }

    .shopSlide_list {
    }

    .isCurrent {
    }

    .isCurrent > img {
    }

    .shopSlide_linkList {
    }

    .shopSlide_linkList > li {
    }

    .shopSlide_linkList > li:first-child {
    }

    .shopSlide_linkList > li:nth-child(2n) {
    }

    .shopSlide_linkList > li > button {
    }

    .shop_leftCol {
        float: none;
        width: 100%;
        max-width: 630px;
        margin: 20px auto 0;
    }

    .shop_leftCol > table {
    }

    .shop_leftCol > table > tbody {
    }

    .shop_leftCol > table > tbody > tr {
    }

    .shop_leftCol > table > tbody > tr > th {
    }

    .shop_title {
    }

    .shop_title > img {
    }

    .shop_comment {
    }

    .shop_comment > br {
    }

    .spNone {
    }

    .shop_LinksList {
    }

    .shop_LinksList > li {
    }

    .shop_LinksList > li:first-child {
    }

    .shop_LinksList > li:nth-child(2n) {
    }

    .shop_LinksList > li:nth-child(2n + 1) {
    }

    .shop_LinksList > li > a {
    }

    .shop_LinksList > li > a > .icon {
    }

    .shop_LinksList > li > a.-web {
    }

    .shop_LinksList > li > a.-tel {
    }

    .shop_LinksList > li > a.-fb {
    }

    .shop_LinksList > li > a.-blog {
    }

    .menu {
        max-width: 630px;
        margin: 45px auto 0;
    }

    .menu_title {
    }

    .p-headline01 {
    }

    .p-headline01 > b {
    }

    .p-headline01 > small {
    }

    .menu_tables {
    }

    .menu_tables_col {
        width: 49%;
        margin-right: 0;
    }

    .menu_tables_col-no1 {
    }

    .menu_table {
    }

    .menu_table > caption {
    }

    .menu_table > caption > b {
        font-size: 10px;
    }

    .menu_table > tbody {
    }

    .menu_table > tbody > tr {
    }

    .menu_table > tbody > tr > th {
    }

    .menu_table > tbody > tr > td {
    }

    .menu_cautionText {
    }

    .menu_tables_col-no2 {
        float: right;
    }

    .menu_tables_col-no3 {
        clear: both;
    }

    .menu_cregit {
    }

    .menu_cregit > img {
    }

    .stylist {
        max-width: 630px;
        margin: 50px auto 0;
    }

    .stylist_title {
    }

    .stylist_list {
    }

    .stylist_list > li {
        width: 24.25%;
        margin-right: 1%;
        padding: 0;
        display: block;
        float: left;
    }

    .stylist_list > li:nth-child(6n) {
        margin-right: 1%;
    }

    .stylist_list > li:nth-child(6n + 1) {
        clear: none;
    }

    .stylist_list > li:nth-child(4n) {
        margin-right: 0;
    }

    .stylist_list > li:nth-child(4n + 1) {
        clear: both;
    }

    .stylist_list > li > a {
    }

    .stylist_image {
    }

    .stylist_image > img {
    }

    .stylist_status {
    }

    .stylist_name {
    }

    .stylist_snsList {
    }

    .stylist_snsList > li {
    }

    .stylist_snsList > li:first-child {
    }

    .stylist_snsList > li:nth-child(2n) {
    }

    .stylist_snsList > li > a {
    }

    .stylist_snsList > li > a:hover {
    }

    .stylist_snsList > li > a:before {
    }

    .stylist_snsList > li > a:after {
    }

    .map {
        margin-top: 35px;
    }

    .map > iframe {
        height: 380px;
    }

    .map_title {
    }

}

@media screen and (min-width:640px) {
    .shop_gallery > li:nth-child(2n+1) {
        margin-left: 0;
    }

    .shop_gallery > li:nth-child(-n+2) {
        margin-top: 0;
    }

}

/* スマホ設定 */
@media screen and (max-width:639px) {
    .shop_tour {
    }

    .shop_tour:before {
    }

    .shop_tour > iframe {
    }

    .shop_movie {
        margin-top: 30px;
    }

    .shop_movie:before {
    }

    .shop_movie > iframe {
    }

    .shop_gallery {
        margin-top: 30px;
        display: block;
    }

    .shop_gallery > li {
        width: 100%;
        margin-top: 15px;
    }

    .shop_gallery > li img {
    }

    .shop_info {
        margin-top: 30px;
        display: block;
    }

    .shop_info_col {
        width: 100%;
        padding: 0;
        border-left: 0px;
        margin-top: 30px;
        padding-top: 30px;
        border-top: 1px solid #707070;
    }

    .shop_info_col:first-child {
        margin-top: 0;
        padding-top: 0;
        border-top: 0;
    }

    .shop_tbl {
    }

    .shop_tbl th {
    }

    .shop_links {
        display: block;
        margin-top: 20px;
        flex-wrap: wrap;
    }

    .shop_links > li {
        width: 49%;
        margin: 2% auto 0;
    }

    .shop_links > li a {
    }

    .mainSec {
    }

    .areaTitle {
		z-index: 11;
    }

    .mainSec_title {
        margin: 0 0 15px;
    }

    .mainSec_title > b {
    }

    .mainSec_title > small {
    }

    .shopNavi {
        position: relative;
    }

    .shopNavi_title {
        display: block;
        font-size: 13px;
        font-weight: normal;
        border: 1px solid #888;
        line-height: 36px;
        padding: 0 10px;
        position: relative;
        z-index: 1;
        cursor: pointer;
        height: 36px;
    }

    .shopNavi_title:after {
        content: "";
        border: 6px solid #fff;
        border-left-color: transparent;
        border-bottom-color: transparent;
        border-right-color: transparent;
        position: absolute;
        z-index: 1;
        right: 12px;
        top: 15px;
    }

    .shopNavi_title.isShow:after {
        border-bottom-color: #fff;
        border-top-color: transparent;
        top: 9px;
    }

    .shopNavi_title:before {
        content: "";
        width: 36px;
        height: 36px;
        background-color: #333;
        position: absolute;
        z-index: 1;
        display: block;
        top: 0;
        right: 0;
    }

    .shopNavi_list {
        display: none;
        position: absolute;
        z-index: 1;
        top: 38px;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
        max-width: none;
        margin: 0;
    }

    .isShow + .shopNavi_list {
        display: block;
    }

    .shopNavi_list > li {
        display: block;
    }

    .shopNavi_list > li:first-child {
    }

    .shopNavi_list > li:before {
        display: none;
    }

    .shopNavi_list > li:first-child:before {
    }

    .shopNavi_list > li:nth-child(2n) {
    }

    .shopNavi_list > li > a {
        background-color: #fff !important;
        border-bottom: 1px solid #bbb;
        border-left: 1px solid #bbb;
        border-right: 1px solid #bbb;
        color: #333;
        text-align: left;
        font-weight: normal;
        padding: 0 10px;
        position: relative;
        z-index: 1;
        display: block;
        line-height: 32px;
    }

    .shopNavi_list > li > a:hover {
    }

    .shopNavi_list > li > a:before {
    }

    .shopNavi_list > li > a:after {
        content: "";
        display: block;
        position: absolute;
        right: 15px;
        top: 50%;
        z-index: 1;
        width: 6px;
        height: 6px;
        border: 2px solid #333;
        margin-top: -4px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }

    .shopNavi_list > li > a.-current {
        display: none;
    }

    .-current > img {
    }

    .-current > button {
    }

    .shop {
        margin-top: 20px;
    }

    .shop_rightCol {
    }

    .shopSlide {
    }

    .shopSlide_list {
    }

    .isCurrent {
    }

    .isCurrent > img {
    }

    .shopSlide_linkList {
        margin: 10px 0 0;
    }

    .shopSlide_linkList > li {
    }

    .shopSlide_linkList > li:first-child {
    }

    .shopSlide_linkList > li:nth-child(2n) {
    }

    .shopSlide_linkList > li > button {
    }

    .shop_leftCol {
    }

    .shop_leftCol > table {
    }

    .shop_leftCol > table > tbody {
    }

    .shop_leftCol > table > tbody > tr {
    }

    .shop_leftCol > table > tbody > tr > th {
    }

    .shop_title {
        margin-bottom: 30px;
    }

    .shop_title > img {
        height: 25px;
    }

    .shop_comment {
    }

    .shop_comment > br {
    }

    .spNone {
    }

    .shop_LinksList {
    }

    .shop_LinksList > li {
    }

    .shop_LinksList > li:first-child {
    }

    .shop_LinksList > li:nth-child(2n) {
    }

    .shop_LinksList > li:nth-child(2n + 1) {
    }

    .shop_LinksList > li > a {
    }

    .shop_LinksList > li > a > .icon {
    }

    .shop_LinksList > li > a.-web {
    }

    .shop_LinksList > li > a.-tel {
    }

    .shop_LinksList > li > a.-fb {
    }

    .shop_LinksList > li > a.-blog {
    }

    .menu {
        margin-top: 25px;
        max-width: 450px;
    }

    .menu_title {
    }

    .p-headline01 {
    }

    .p-headline01 > b {
        font-size: 16px;
    }

    .p-headline01 > small {
        font-size: 10px;
    }

    .menu_tables {
    }

    .menu_tables_col {
        float: none;
        width: 100%;
    }

    .menu_tables_col-no1 {
    }

    .menu_table {
    }

    .menu_table > caption {
    }

    .menu_table > caption > b {
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: right center;
        transform: scale(0.8);
        transform-origin: right center;
    }

    .menu_table > tbody {
    }

    .menu_table > tbody > tr {
    }

    .menu_table > tbody > tr > th {
        font-size: 12px;
    }

    .menu_table > tbody > tr > td {
        font-size: 11px;
    }

    .menu_cautionText {
    }

    .menu_tables_col-no2 {
    }

    .menu_tables_col-no3 {
    }

    .menu_cregit {
    }

    .menu_cregit > img {
    }

    .stylist {
        margin-top: 25px;
        max-width: 460px;
    }

    .stylist_title {
    }

    .stylist_list {
        margin: 5px 0 0;
    }

    .stylist_list > li {
        width: 32%;
        margin-right: 2%;
        margin-bottom: 15px;
    }

    .stylist_list > li:nth-child(6n) {
    }

    .stylist_list > li:nth-child(6n + 1) {
    }

    .stylist_list > li:nth-child(4n) {
        margin-right: 2%;
    }

    .stylist_list > li:nth-child(4n + 1) {
        clear: none;
    }

    .stylist_list > li:nth-child(3n) {
        margin-right: 0;
    }

    .stylist_list > li:nth-child(3n + 1) {
        clear: both;
    }

    .stylist_list > li > a {
    }

    .stylist_image {
    }

    .stylist_image > img {
    }

    .stylist_status {
    }

    .stylist_name {
        font-size: 11px;
        line-height: 1.2;
    }

    .stylist_snsList {
        text-align: right;
    }

    .stylist_snsList > li {
    }

    .stylist_snsList > li:first-child {
    }

    .stylist_snsList > li:nth-child(2n) {
    }

    .stylist_snsList > li > a {
    }

    .stylist_snsList > li > a:hover {
    }

    .stylist_snsList > li > a:before {
    }

    .stylist_snsList > li > a:after {
    }

    .map {
        margin-top: 25px;
    }

    .map > iframe {
        height: 260px;
    }

    .map_title {
    }

}
